1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Pro Optic v1.9

Тема в разделе "Общие вопросы", создана пользователем -, 13 окт 2003.

Модераторы: Артер
  1. Guest

    У меня Pro Optic v1.9 на WindowsXP не пашет.
    Max ругается. Luma.dlo и др. "failed to initialize".
    Что делать? У меня крякнутая версия Pro Optic.
    На Линолиуме всё работало нормально.
    Где можно раздобыть новую версию для WinXP с кряком или кодом?

    Всем спасибо большое.
     
Модераторы: Артер

Поделиться этой страницей